OpenVDB 13.0.0

Loading...
Searching...
No Matches
Vector< T >::IsFiniteOp Struct Reference

`#include <openvdb/math/ConjGradient.h>`

## Public Member Functions
| IsFiniteOp (const T *data_)
bool | operator() (const SizeRange &range, bool finite) const

## Public Attributes
const T * | data

## Constructor & Destructor Documentation

## ◆ IsFiniteOp()

template<typename T>

IsFiniteOp | ( | const T * | data_ | ) |
| inline

## Member Function Documentation

## ◆ operator()()

template<typename T>

bool operator() | ( | const SizeRange & | range,
|  | bool | finite ) const
| inline

## Member Data Documentation

## ◆ data

template<typename T>

const T* data